﻿.underlined { text-decoration:underline !important; }

.lista-generica
{
    margin:0;
    padding:0;
    list-style:none;
    padding:2px;
}

.lista-generica li
{
    padding:3px;
    line-height:20px;
}

.lista-generica-linha { background:#FFF; }
.lista-generica-linha-alt { background:#FFF; }

.lista-destaque
{
    list-style:none;
    padding-left:10px;
}

.lista-destaque li { font-size:15px; }

.texto-15
{
   font-size:15px !important; 
   font-weight:normal !important;
}

.w50p
{
    float:left;
    width:50%;
}

.div-form-busca-interna
{
    margin-top:10px;
    margin-bottom:10px;
    padding:5px;
}

.div-form-busca-interna label
{
    display:block;
    width:95px;
    margin-right:5px;
    float:left;
    text-align:right;
    margin-bottom:5px;
    margin-top:2px;
    height:18px;
    line-height:20px;
}

.div-form-busca-interna input[type=text], .div-form-busca-interna select
{
    float:left;
    height:18px;    
    margin-bottom:5px;
    margin-top:2px;
}

.div-form-busca-interna select { height:22px !important; }

.div-form-busca-interna input[type=submit], .div-form-busca-interna .btSubmit
{
    float:right;
    /*margin-right:5px;*/
    margin-top:5px;
}

.col1, .col2, .col3, .col4, .col5, .colDate{ float:left; }

.col1 { width:646px; }
.col2{ width:258px; }
.col3{ width:137px; }
.col4{ width:85px; }
.col5{ width:396px; }
.colDate { width:118px; }

select.col1 { width:650px; }
select.col2{ width:274px; }
select.col3{ width:152px; }
select.col5{ width:397px; }

#div-acessibilidade-visual img { cursor:pointer; }

.banner-generico-areas
{
    width:760px;
    min-height:115px;
    /*border:1px solid #000;*/
    margin-bottom:10px;
}

label.normal { width:auto !important; }

.opcoes-lista
{
     height:20px;  
     margin-top:10px;
    position:relative;  
}

/*.opcoes-lista-opcoes { display:none; }*/

.opcoes-lista-opcoes a, .opcoes-lista-opcoes span
{
    font-size:13px;
    text-decoration:none;
    color:#AA8800;
    margin-left:10px;
    margin-right:10px;
    cursor:pointer;
}

.opcoes-lista-opcoes a:hover, .opcoes-lista-opcoes span:hover
{
    text-decoration:underline;
}

#acoes-registro
{
    width:32px;
    height:auto;
    float:left;
    margin-top:15px;
    padding:3px;
}

#acoes-registro img
{
    cursor:pointer;
    margin-bottom:5px;
    margin-top:5px;
}

#acoes-registro a img
{
    border:none;
    text-decoration:none;
}

.ul-abas
{
    margin:5px;
    padding:0px;    
    list-style:none;    
}

.ul-abas li
{
    background:#D6E1BF;
    display:block;
    width:160px;
    height:20px;
    float:left;
    line-height:20px;
    padding:5px;
    border-right:1px solid #5C8800;
    cursor:pointer;
}

.container-padd { padding:5px; }
.textarea-transparente { border:none; }

.link-simples
{
    color:#0000FF;
    text-decoration:none;
}

.text-right { text-align:right; }

#listaTelefones span, #listaNomes span
{
    display:block;
    height:14px;
    line-height:14px;
    border:1px solid #FFF;
}

#listaTelefones span img
{
    margin-left:10px;
    cursor:pointer;
}

#listaNomes span img
{
    margin-right:10px;
    cursor:pointer;
}


/* Formulário Contato */

.form-contato label
{
    float:left;
    display:block;
    height:18px;
    text-align:right;
    width:105px;
    margin-right:5px;
    margin-bottom:5px;
    line-height:18px;    
}

.form-contato .col1, .form-contato .col2, .form-contato .col3, .form-contato .col4, .form-contato .col5
{
    float:left;
    margin-bottom:5px;
}

.form-contato .col1 { width:654px; }
.form-contato .col2 { width:271px; }
.form-contato .col3 { width:143px; }
.form-contato .col4 { width:81px; }
.form-contato .col5 { width:399px; }

.form-contato select.col2 { width:274px; }
.form-contato select.col3 { width:145px; }
.form-contato select.col5 { width:401px; }

/* Fim do Formulário  */

.nota { font-size:10px; }
.text-center { text-align:center; }
.espaco-minimo { letter-spacing: -.4px; }
.font11 { font-size:11px !important; }

/* Menu Horizontal */

.menu-horizontal { height:20px; margin:5px 0px 10px 10px; }

.menu-horizontal span
{
    float:left;
    display:block;    
    line-height:24px;
}

.menu-horizontal span a
{
    display:block;
    padding:0px 20px 0px 20px;
    text-decoration:none;
    font-size:15px;
    color:#100D00;
}

.menu-horizontal span a:hover
{
    background:#AA8800;
    color:#FFF;
}

.img-busca { padding-top: 2px; }
.cursor-pointer { cursor:pointer; }

.linha-autocomplete
{
    background:#FFF;
}

.label-listagem-generic
{
    float:left;
    font-weight:bold;
    width:75px;
    text-align:right;
}

.itens-listagem-generic
{
    float:left;
    margin-left:5px;
    display:block;
    width:480px;
}

.font-bold
{
    font-weight:bold;
}

.date
{
    text-align: center;
}

.ui-datepicker-trigger
{
    margin-top: 0px;
}

.label-info
{
    color: #121B24;
    font-weight: bold;
    text-align: left !important;
}

.radio-container
{
    margin-top:10px;
}

.field-area h1
{
    font-size:24px;
    font-family:Trebuchet MS, Sans-Serif;
}

.fundo-escuro-transparente
{
    background:#999;
    opacity: 0.6;
    position:absolute;
    top:0;
    z-index:1000;
}

#container-janela-fullscreen
{
    border-radius:15px;
    border:2px solid #000;
    background:#FFF;
    position:fixed;
    left:40px;
    top:40px;
    z-index:1001;
    
}

#botao-fechar-janela-fullscreen
{
    float:right;
    margin-right:10px;
    margin-top:10px;
    cursor:pointer;
}

#conteudo-janela-fullscreen
{
    padding:0px 10px 10px 10px;
    overflow:auto;
    margin-top:30px;
}
.link-bt 
{
	cursor: pointer;
    background: lightgray;
    border: 1px solid #AA8800;
    box-sizing: border-box;
    padding: 5px 20px;
}
.link-bt:hover
{
    background: #AA8800;
    color:White;
}